h5 {

  font-size:1.1em;

}

h4 {

  font-size:1.2em;

}

h3 {

  font-size:1.4em;

}

p {
  text-align: justify;
  font-size:0.825em;
}

hr {
  color:#042e27;
}

.text-primary {
  color: #137e6c !important;
}

 .btn-primary {
  background-color: #137e6c !important;
  border:0;
}


ol li, ul li {
 
  margin: 0.25rem;
  font-size:0.825em;

}

ol li::marker {

  font-weight:bold;
  width: 2rem;
  height: 2rem;
  border-radius: 50%;
  display: inline-block;
  line-height: 2rem;
  color: #137e6c;
  text-align: center;
  margin-right: 1rem;
  padding-right: 2rem;
}
